 body {
	margin: 0;
	background-color: white;
	font-family: monospace;
	font-size: 12pt;
	overflow: auto;
}

.moji {font-size: 12pt;	color: black;}
.moji2{font-size: 14pt;	color: black;	font-weight: bold;}

.obi   {background-image: url("../images/bg_obi.gif")}
.twaku {
	background-image: url("../images/waku_title.png");
	background-repeat: no-repeat;
	font-size: 20pt;
	width: 247px;
	height: 40px;
	color: #1D3A75;
	font-weight: bold;
}

.twaku2 {
	background-image: url("../images/waku_basyo.png");
	background-repeat: no-repeat;
	font-size: 16pt;
	width: 300px;
	height: 34px;
	color: #1D3A75;
	font-weight: bold;
}

image  {border: 0px;}

.tokei {
	font-size: 20pt;
	font-weight: bold;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	color: white;
}

.grade {background: linear-gradient(#D3EEFC, #47C0FF);}
.waku  {background-image: url("../images/waku_tokei.png");	background-repeat: no-repeat;}

table.gen {
	border-top: 1px solid #394F33;
	border-left:1px solid #394F33;
	border-collapse: collapse;
	border-spacing: 0px;
	background-color: #ffffff;
	empty-cells: show;
}
.gen th {
	border-right:  1px solid #394F33;
	border-bottom: 1px solid #394F33;
	color: black;
	background-color: #9BE24E;
	background-position: left top;
	padding: 0.3em;
	text-align: center;
	font-size: 1.2rem;
}
.gen td {
	border-right:  1px solid #33444F;
	border-bottom: 1px solid #33444F;
	padding: 0.3em;
	font-size: 10pt;
}

/* 現況表画面 */
table.gen2 {
	border-top:  1px solid #394F33;
	border-left: 1px solid #394F33;
	border-collapse: collapse;
	border-spacing: 0px;
	background-color: #ffffff;
	empty-cells: show;
}
.gen2 th {
	border-right: 1px solid #394F33;
	border-bottom:1px solid #394F33;
	color: black;
	background-position: left top;
	padding: 0.3em;
	text-align: center;
	font-size: 1.2rem;
}
.gen2 td {
	border-right : 1px solid #33444F;
	border-bottom: 1px solid #33444F;
	padding: 0.3em;
	font-size: 10pt;
}

/* カメラ画面 */
table.gen3 {
	border-top: 1px solid #394F33;
	border-left:1px solid #394F33;
	border-collapse: collapse;
	border-spacing: 0px;
	background-color: #efefef;
	empty-cells: show;
}
.gen3 th {
	border-right:  1px solid #394F33;
	border-bottom: 1px solid #394F33;
	color: black;
/*	background-color: #9BE24E;*/
	background-position: left top;
	padding: 0.3em;
	text-align: center;
	font-size: 1.2rem;
}
.gen3 td {
	border-right:  1px solid #33444F;
	border-bottom: 1px solid #33444F;
	padding: 0.3em;
	font-size: 10pt;
}

/* 表一行置きに色替え */
.line1 {background-color: #ffffff;	text-align: right;}
.line2 {background-color: #efefef;	text-align: right;}
.line1C{background-color: #ffffff;	text-align: center;}
.line2C{background-color: #efefef;	text-align: center;}
.line1R{background-color: #ffffff;	text-align: right;}
.line2R{background-color: #efedef;	text-align: right;}

/* 雨量：体制基準局 */
.taisei{color: #0000cd;	font-weight: bold;}
